CREATE TABLE mow_campaign_ag2a_dyd (
    CAMPAIGN_ID        NUMBER(18, 0),
    CAMPAIGN_NUMBER    VARCHAR2(120),
    R1                 NUMBER(18, 0),
    R2                 NUMBER(18, 0),
    CAMPAIGN_ID        NUMBER(18, 0),
    CAMPAIGN_NUMBER    VARCHAR2(120),
    R1                 NUMBER(18, 0),
    R2                 NUMBER(18, 0)
);
